	
.list-inline-item a{
	color: white !important;
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

#page-navigation-menu {
    position: relative;
    padding: 0.6rem 1.6rem;
    border-left: 1px solid white;
    transform: skewX(-15deg);
}

/* straighten the text inside */
#page-navigation-menu a {
    display: inline-block;
    transform: skewX(15deg);
}

	/**
	 * HTML
	 */
	body {
		font-family: Arial, Helvetica, sans-serif; 
		word-wrap: break-word;
		background-color:rgb(237, 233, 233) !important;
	}

	main {
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
	a {
		color: rgb(0, 104, 178);
	}
	a:hover {
		color: rgb(0, 104, 178);
		text-decoration:underline;
	}
	h1 {
		font-family: "Montserrat", sans-serif;
		text-transform:uppercase;
		font-weight:bold;
		color: rgb(1, 30, 65);
	}
	h2 {
		font-family: "Montserrat", sans-serif;
		text-transform:uppercase;
		font-weight:bold;
		color: rgb(1, 30, 65);
	}
	h3, h4 {
		color: rgb(1, 30, 65);
	}
	p, label {
		color: rgb(51, 51, 51);
	}
	select {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border: none;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	select::-ms-expand {
	    display: none; 
	}


	/**
	 * Bootstrap
	 */	 
	.btn {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		margin-top:2px;
	}
	.alert, .form-control {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.progress-bar {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.form-control {
		padding-bottom:10px;	
	}
	.col-form-label {
	}
	.alert-primary, .alert-secondary {
	}
	.alert-success, .alert-information {
	}
	.alert-error {
	}
	.alert-warning {
	}
	.alert a {
	}
	
	/**
	 * Navigation
	 **/
#page-navigation-menu {
	background-color: rgb(152, 0, 46);
	padding:10px;
	text-transform:uppercase;
	font-weight:bold;
}

#page-navigation-menu:hover {
	background-color: rgb(1, 30, 65);
	padding:10px;
}

	#page-navigation {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
		padding-top: 10px !important;
		padding-bottom: 0px !important;
		background-color: white !important;
	}
	#page-navigation-logo {
		padding-top:10px;
		padding-bottom: 20px;
	}

	#page-navigation-menu a {
		color:white;
		text-transform:uppercase;
		font-weight:bold;
		text-decoration:none;
	}
	#page-navigation-menu a:hover {
		color:rgb(242, 199, 20);
		text-transform:uppercase;
		font-weight:bold;
		text-decoration:none;
	}


	/**
	 * Section title
	 */
.section-title {
	-webkit-border-top-left-radius: 0px !important;
	-moz-border-top-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	-webkit-border-top-right-radius: 0px !important;
	-moz-border-top-right-radius: 0px !important;
	border-top-right-radius: 0px !important;
	-webkit-border-bottom-left-radius: 0px !important;
	-moz-border-bottom-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	-webkit-border-bottom-right-radius: 0px !important;
	-moz-border-bottom-right-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}
.section-content {
	-webkit-border-top-left-radius: 0px !important;
	-moz-border-top-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	-webkit-border-top-right-radius: 0px !important;
	-moz-border-top-right-radius: 0px !important;
	border-top-right-radius: 0px !important;
	-webkit-border-bottom-left-radius: 0px !important;
	-moz-border-bottom-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	-webkit-border-bottom-right-radius: 0px !important;
	-moz-border-bottom-right-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}
.section, .section-alt, #page-title, #home-page-section {
	-webkit-border-top-left-radius: 0px !important;
	-moz-border-top-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	-webkit-border-top-right-radius: 0px !important;
	-moz-border-top-right-radius: 0px !important;
	border-top-right-radius: 0px !important;
	-webkit-border-bottom-left-radius: 0px !important;
	-moz-border-bottom-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	-webkit-border-bottom-right-radius: 0px !important;
	-moz-border-bottom-right-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}
	.section-title {
		background-color:rgb(1, 30, 65);
	}
	.section-title h1, .section-title h2, .section-title h3, .section-title h4  {
		color:white !important;
	}

	/**
	 * Section content
	 */ 
	.section-content, .section-alt {
		background-color:white;
		border: 1px solid white;
	}
	.section-content h1, .section-content h2, .section-content h3, .section-content h4 {
		color: rgb(33, 37, 41);
	}
	.section-content p {
		color:rgb(33, 37, 41);
	}	
	.section-content a {
		color:rgb(33, 37, 41);
	}	
	.section-content a:hover {
		color: rgb(33, 37, 41);
	}


	/**
	 * Section
	 */
	.section {
		background-color:rgb(1, 30, 65);
		border:1px solid rgb(1, 30, 65);
		color: white;
	}
	.section h1, .section h2, .section h3, .section h4, .section p, .section svg, .section strong {
		color:white !important;
	}


	.btn-standard {	 
		max-height:220px;
		width:220px;
		box-sizing:content-box;
	}

	#page-header {
		background-color: transparent !important;
	}


	#page-header h1 {
		color:white !important;
	}

	#page-title-row {
		padding-top: 3rem;
		padding-bottom: 3rem;
		font-weight:700;
		background-color:rgb(152, 0, 46);
	}
	#header-text {
		font-weight:700;
		color: white;
	}

	#page-title {
	}

	.shadow {
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
	}
	.card-header {
		background-color:rgb(152, 0, 46);
	}
	.card-header a, .card-header h4:hover, .card-header h4 {
		color:white !important;
	}
	.card-body, .card {
		background-color:transparent;
	}

	/**
	 * Buttons
	 **/
	#header-button, #page-button, .btn-primary, .btn-outline-primary, .btn-secondary, .btn-outline-secondary, .btn-danger, .btn-warning  {
		background-color: rgb(152, 0, 46) !important;
		color: white !important;
		font-weight:bold;
		text-transform:uppercase;
		text-decoration:none;
		border: 1px solid white;
	}
	#header-button:hover, #page-button:hover, .btn-primary:hover, .btn-outline-primary:hover, .btn-secondary:hover, .btn-outline-secondary:hover, .btn-danger:hover, .btn-warning:hover  {
		background-color: rgb(1, 30, 65) !important;
		color: rgb(242, 199, 20) !important;
		font-weight:bold;
		text-transform:uppercase;
		text-decoration:none;
		border: 1px solid white;
	}
		
	/**
	 * Footer
	 */
	#footer-content {
	}
	#page-footer {
		background-color:rgb(1, 30, 65);
		margin-top:0rem;
		padding-top:1rem;
		border-bottom: 5px solid rgb(152, 0, 46);
	}
	#page-footer, #page-footer p {
		color:white;
	}
	#page-footer h2, #page-footer h4, #page-footer a {
		color:white;
		text-decoration:none;
	}

	#page-footer a:hover {
	}

	#page-footer hr {
		visibility: hidden;
		display: none;
	}	
	
	#footer-strapline {
		visibility: hidden;
		display: none;
	}
	
	/**
	 * Media queries
	 */
	@media (max-height: 0px) {
		#logo {
			max-height:120px;
			max-width:120px;
		}
	}
	
	@media (max-height: 576px) {
		#logo {
			max-height:120px;
			max-width:120px;
		}
	}

	@media (max-height: 768px) {
		#logo {
			max-height:120px;
			max-width:120px;
		}
	}

	@media (max-height: 992px) {
		#logo {
			max-height:120px;
			max-width:120px;
		}
	}

	@media (max-height: 1200px) {
		#logo {
			max-height:120px;
			max-width:120px;
		}
	}
